        body {
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            text-align: center;
            background: url('murder.jpg') no-repeat center center fixed;
            background-size: cover;
            color: #ecf0f1;
        }
        .container {
            background-color: rgba(0, 0, 0, 0.5); /* Fond semi-transparent */
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
            max-width: 400px;
        }
        .container h1 {
            font-size: 24px;
            margin-bottom: 20px;
        }
        .loader {
            border: 4px solid #ecf0f1;
            border-top: 4px solid #2980b9;
            border-radius: 50%;
            width: 40px;
            height: 40px;
            animation: spin 1s linear infinite;
            margin: 20px auto;
        }
        @keyframes spin {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }
        .message {
            font-size: 16px;
        }